# draugr.ffmpeg_utilities.extract.extract_frames

draugr.ffmpeg_utilities.extract.extract_frames(file_path: Path, frame_out_dir: Optional [ Path ] = None, audio_out_dir: Optional [ Path ] = None, rate: Union [ int , float ] = 25, frame_format: str = 'jpg', extract_sound: bool = True, ffmpeg_path: Path = 'ffmpeg')
  Parameters

    - file_path –

    - frame_out_dir –

    - audio_out_dir –

    - rate –

    - frame_format –

    - extract_sound –

    - ffmpeg_path –